/* CSS Document */
@import url('reset.css');
@import url('shortcuts.css');
@import url('../fonts/fonts.css');


html,body {height:100%; margin:0px;}
/** Header **/
header                          { position: fixed; width: 100%; top: 0; left: 0; z-index: 50}
header #headBack                { width: 100%; height: 110px; background: #fffcf7; border-bottom: 5px solid #ffa817; z-index: 1}
header #headBack #menu          { width: 100%; height: 45px; position: absolute; bottom: 0; background: url(../images/menuBack.png); border-top: 1px solid #ffedcf; z-index: 2}
header #headBack #menu a        { font-size: 13px; font-family: 'bold'; color: #e67817 ; padding: 20px 0px; display: inline-block}
header #headBack #menu a i      { margin: 0px 5px}

header #logo                    { width: 267px; height: 134px; background: url(../images/logoBg.png) no-repeat; z-index: 10; /*top: -20px*/ }
header #logo.en                 {right:30px;}
header #lang { position:absolute; left:0; top:-45px;}
header #lang a { padding:0px 5px !important;}
header #lang span {opacity:0.2;}
header #rezervasyon { position:absolute; right:0; top:-67px;}
header #rezervasyon img { width:300px;height:70px;position:relative;left:10px;}


/** Section **/

section #tmpLoaded              { position:absolute; top:0px; left:0px; width: 100%; height:100%; background: url(../images/loading.gif) center center no-repeat;  }
section #tmpLoading             { position:absolute; top:0px; left:0px; width: 100%; height:100%; display:none}

section                         { margin-bottom: 50px; min-height: 100%; position: absolute; width: 100%; overflow: hidden}
section #mainSlider             { width: 100%; height: 100%; position: fixed; top: 0; left: 0}
section #mainSlider #back       { width: 100%; height: 80%;}
section #mainSlider #show       { width: 100%;height: 80%;  position: absolute; top: 0; left: 0}
@media screen and (max-width: 1440px){
section #mainSlider             { height: 100%;}
section #mainSlider #back       { height: 70%;}
section #mainSlider #show       { height: 70%;}
}
@media screen and (max-width: 1024px){
section #mainSlider             { height: 100%;}
section #mainSlider #back       { height: 60%;}
section #mainSlider #show       { height: 60%;}
}
@media screen and (max-width: 768px){
section #mainSlider             { height: 100%;}
section #mainSlider #back       { height: 60%;}
section #mainSlider #show       { height: 60%;}
}

section #mainSlider #show   img { display:none;}
section #_bs                    { position:absolute; width:100%; top:0; height:100%; left:0;}

section #sliderContent                  { top:250px; width: 570px; height: 170px}
section #sliderContent #text            { width: 570px; height: 80px; background: rgba(0,0,0,0.8);top:0; left:0}
section #sliderContent #text i          { font-family: 'regular'; font-size: 21px; margin: 15px 20px; position: absolute; line-height: 28px; text-align: center; color: #fff}
section #sliderContent #text span       { font-family: 'bold';}
section #sliderContent #discover        { width: 140px; height: 45px; background: rgba(0,0,0,0.3); border:2px solid #fff; position: absolute; bottom: 0; left: 220px;}
section #sliderContent #discover:hover  { background: rgba(0,0,0,0.8);}
section #sliderContent #discover i      { font-family: 'bold'; font-size: 21px; margin: 13px 35px; position: absolute; text-align: center; color: #fff}

section #contentBack                        { height: 160px; width: 100%; background: rgba(0,0,0,0.95); position: fixed; left: 0; bottom:35px; border-top: 1px solid #ffa817; z-index: 8}
section #contentBack #contentLeft           { position: absolute;}
section #contentBack #contentLeft h1        { font-family: 'regular'; font-size: 18px; color: #f47200; margin: 15px 0px;}
section #contentBack #contentLeft #text     { width: 400px; font-family: 'medium'; font-size: 14px; color: #fff; line-height: 16px}
section #contentBack #contentRight a        { width: 140px; height: 160px; display: inline-block; position: relative}
section #contentBack #contentRight img      { display: inline-block; top:0; }
section #contentBack #contentRight .hvr     { background: #e46b00; opacity: 0.8; z-index: 9}
section #contentBack #contentRight span     { color: #fff; font-family: 'regular'; font-size: 22px; position: absolute; overflow: hidden; left: 15px; bottom:20px; display: inline-block}
section #contentBack #contentRight .sc      { width: 100%; height: 100%; position: absolute; top: 0; left: 0}
section #contentBack #contentRight .sc:hover { background: rgba(244,114,0,0.6)}


section #content                    { margin-top:170px; font-family: Arial, Helvetica, sans-serif;}
section #content h1                 { text-align: center; color: #9b7b58; font-size: 50px; margin-bottom: 40px; font-family:'glocinz'; }
section #content #subHead           { font-size: 20px; color: #9b7b58; text-align: center}
section #content #text              { text-align: center; color: #767676; font-size: 16px; line-height: 24px; margin-bottom: 20px}
section #content #text h2 		{font-size: 20px; font-weight: bold}
section #content #eat               { margin-top: 40px}
section #content #eat #rMenu        { width: 300px; height: 410px; position: relative; overflow: hidden; }
section #content #eat #rMenu ul     { width: 300px}
section #content #eat #rMenu li     { border-bottom:1px solid #CFCDCB;}
section #content #eat #rMenu li a   { display: inline-block; width: 300px; padding: 14px 0 14px 10px; background: url(http://buyukanadoludidimresort.com/www/public/images/RightArrow.png) no-repeat 94% center; color: #767676; font-size: 15px;}
section #content #eat #rMenu li a:hover { color: #9B7B58}
section #content #eat #rMenu li.slc a { background: #9b7b58 url(../images/rightArrow-hover.png) no-repeat 94% center; color: #fff}
section #content #eat #gl           { width: 670px}
section #content #eat #gl #bSlider  { width: 670px; height: 410px; position: relative; margin-bottom: 40px; border:1px solid #dadada}
section #content #eat #gl #text     { color: #767676; font-size: 16px; line-height: 24px; margin-bottom: 20px; text-align: left}
section #content #eat #gl h2        { font-size: 25px; color: #9b7b58; margin-bottom: 20px}
section #content #eat #bContrl      { position: absolute; width: 100%; height: 100%; top:167px; }
section #content #eat #bContrl #next { position: absolute; right: 0; width: 52px; height: 76px; background: rgba(0,0,0,0.2) url(../images/rightOk.png) no-repeat; cursor: pointer}
section #content #eat #bContrl #prev { left: 0; width: 52px; height: 76px; background:rgba(0,0,0,0.2) url(../images/leftOk.png) no-repeat; cursor: pointer}

section #content #wraper            { margin-bottom: 50px}
section #content #wraper #sbanner   { width: 100%; height: 315px; border: 1px solid #dadada; }
section #content #wraper #stHead    { width: 100%; height: 65px; position: absolute; top:0; left:0; text-align: center; background: rgba(47,31,19,0.9);  }
section #content #wraper #stHead span {  position: relative;display: table; margin-left:auto;  margin-right:auto;  }
section #content #wraper #stHead span span { position: relative; width: 150px; height: 65px; background: #9b7b58; display: table-cell; vertical-align:middle; color: #fff; font-family:'glofutmdbt'}
section #content #wraper #stHead span i { position: absolute; bottom: -25px; left: 20px; width: 118px; height: 29px; display: inline-block; background: url(../images/menuDownOk.png) no-repeat}

section #content .subPage           { width: 650px; position: absolute; left: 185px;  bottom:-30px;}
section #content .btPage            { margin: 40px auto 40px auto; text-align: center;}
section #content #rooms             { }
section #content #rooms .rm         { border: 1px solid #ddd; width: 300px; height: 135px; display: inline-block; background: #eee; margin: 0px 10px; }
section #content #rooms .rm:first-child { display: none}
section #content #rooms .rm:hover   { background: #2b2b2b;}
section #content #rooms .rm:hover span   { color: #fff}
section #content #rooms .rm.slc     { background: #2b2b2b;}
section #content #rooms .rm.slc span{ color: #fff}
section #content #rooms .rm a       { width: 300px; height: 135px; }
section #content #rooms .rm img     { margin: 12px; border: 1px solid #dadada}
section #content #rooms .rm span    { color: #2b2b2b; text-align: center; display: inline-block; font-weight:bold;font-size:22px; width: 100%; font-family:'gloakzgroltcn'}
section #content #sHead             { text-align: center; font-size: 20px; line-height: 25px; color: #9b7b58; margin-bottom: 10px; font-family:'glofutmdbt'}
section #content #sbHead            { text-align: center; font-size: 18px; line-height: 25px; color: #9b7b58;  margin-bottom: 10px;}
section #content #gpr               { width: 940px; padding: 30px; background: #e9e8e7; display: block; margin-bottom: 40px}
section #content #gpr .fl           { width: 200px; margin-right: 35px; float: left; }
section #content #gpr .fl li        { background: url(../images/list-arrow.png) no-repeat left;text-align:left; padding-left: 12px; margin-bottom: 12px; color: #767676; font-size: 13px}


section #content #info 		{ width: 645px;}
section #content #info #map 	{ width: 645px; height: 400px; border: 1px solid #dadada}


section #content  #adress span 	        { display: block; font-family: 'regular'; font-size: 15px; color: #fff; }
section #content #adress  #head   	{ margin: 15px 0;background: #938c85; width: 645px; text-align: center; height: 50px; color: #eee; font-size: 22px; line-height: 50px;}
section #content #adress p 		{ text-align: center; color: #767676; font-size:20px; line-height: 22px; margin-bottom: 10px}
section #content #adress a 		{ text-align: center; color: #767676; font-size:20px; line-height: 22px; margin-bottom: 10px; text-decoration: none}

section#gallery	{ margin:0;}  
section #gallery    { width:640px;  position:absolute; bottom:30px;left:0px; text-align:left;}
section #gallery a  { display:inline-block; width:100px; height:70px; border:1px solid #dadada; background:#ddd; }

section #gallbg     { width:100%; height:120px;   position:absolute; left:0; bottom:20px; background: rgba(0,0,0,0.4);}
section #gallShow   { width:100%; height:120px; position:absolute; left:30px;  overflow: hidden; display: none;  }
section #gallCtrl #prev { width: 20px; height: 95px; position:absolute; left:5px; background: rgba(0,0,0,0.3) url(../images/prev-ctrl.png) no-repeat center center; cursor:pointer; top:5px;}
section #gallCtrl #next { width:20px; height:95px; position:absolute; right:5px; background:  rgba(0,0,0,0.3)  url(../images/next-ctrl.png) no-repeat center center; cursor:pointer; top:5px;}

section #gallCtrl #prev:hover,
section #gallCtrl #next:hover  {  background-color:rgba(0,0,0,0.5)}


/*Form*/
section #content #ct           	{ margin: 50px 35px; overflow: hidden; width: 265px }
section #content #form 	{ width: 310px; background: #eee; padding: 15px}
section #content #form  h3   { background: #938c85; width: 310px; text-align: center; height: 50px; color: #eee; font-size: 22px; line-height: 50px;}

.contactform                    							{ display: block; margin-top:35px;}
.contactform            						{ margin: 15px 0px}
.contactform .textarea  					{ height:100px; }
.contactform  textarea  						{ width: 290px; height:80px; background: #c4c4c4; padding:3px 10px; resize: none; border:none}
.contactform  label     						{ display: block; color: #767676; margin-bottom: 5px; width: 100%; text-align: center; font-size:13px; margin-bottom: 10px}
.contactform   input[type="text"]           		{ height:30px; background: #c4c4c4; width: 290px;line-height: 30px; padding:3px 10px; outline:none; margin: 0 auto 7px auto; border:none; color:#504f4f; font-size: 13px}
.contactform   input[type="text"]:focus,.contactform fieldset textarea:focus   { outline:1px solid #ced8df;}
.contactform   input[type="submit"]         		{ border: none; height:30px; width: 313px; padding:5px 5px; font-family: 'bold'; color:#f10f3c; cursor:pointer; background: #666; color:#fff; margin-top: 15px}
.contactform   input[type="submit"]:hover   	{ border: none; background: #f47200; color:#fff;} 




#formBg                     { width: 100%; height: 100%; position: fixed; top: 0; left: 0; display:none; background:rgba(255,255,255,0.8) }
#reservation                { position: fixed; width: 420px; height: 345px; right: -420px; background: #6b8fa1; top: 200px; cursor: pointer; }
#reservation #rsv           { position: absolute; width: 39px; height: 120px; background: url(../images/reservation.png) no-repeat; left: -38px; top:105px}
#reservation #info          { background: #6b8fa1; margin: 15px 30px}

#reservation #info h2       { font-family: 'bold'; color:#2e435a}

#reservation .option  label { display:inline-block; margin-right: 15px; margin-bottom: 10px;}
#reservation .option  label span { display:block; font-family: 'regular'; margin: 5px 0px;}
#reservation .option  label input[type='number'] {width:40px; height:20px; border:1px solid #dadada; padding:0px 3px;}
#reservation .option  label input[type='text'] { width:160px; height:20px; border:1px solid #dadada}
#reservation .option  label select             { width:160px; height:25px; border:1px solid #dadada}

#reservation .formOp {}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: field; 
  margin: 0; 
}
#reservation .formOp .field { padding:5px;}
#reservation .formOp .field input[type='text'],
#reservation .formOp .field input[type='email']{ width:330px ;padding:5px; font-family: Tahoma; border:1px solid #dadada;}
#reservation .formOp .field textarea { border:1px solid #dadada;padding:5px; font-family: Tahoma;   width:330px; height:80px; resize:none;}
#reservation   input[type="submit"] {cursor:pointer; background: #e67925; color:#fff; font-size:14px; border:1px solid #dadada; height:27px; width: 100px; margin:5px; margin-right: 13px; float:right }
/** Footer **/
footer                      { position: fixed; width: 100%; bottom: 0; left: 0; z-index: 5}
footer #footBack            { width: 100%; height: 35px; background: #fffcf7; bottom: 0; font-family: 'Arial'; font-size: 11px}
footer #footBack i          { margin: 10px}
footer #footBack #ft div    { margin: 12px 0px; display: inline-block}footer #footBack #social { position:absolute; top:-23px;}
/** Extra **/
.fb-like {}